/* spezielle Styles für Geschichte und Ehrungen */

#rektorenhintergrund {
  height: 800px;
  background-image: url(geschichte-und-ehrungen/rektoren/images/rektoren_hintergrund.jpg);
  background-repeat: no-repeat;
}

#rektorennamen{
  list-style: none;
  margin-top: 400px;
  margin-left: -35px;
}

#rektorennamen li{
  float: left;
}

#rektorennamen li div{
  display: block;
  border: 1px;
  padding-left: 15px;
  padding-top: 5px;
}

#rektorennamen li div:hover{
  cursor: pointer;
}


.replies{
  background-color: transparent;
  padding: 5px;
}

#klickmich {
  position: absolute;
  margin-top: -270px;
  margin-left: 240px;
}

#reply1{
  position: absolute;
  margin-top: -350px;
  margin-left: 0px;
}

#reply1a{
  position: absolute;
  margin-top: 0px;
  margin-left: 15px;
  width: 250px;
}

#reply1b{
  position: absolute;
  margin-top: 0px;
  margin-left: 300px;
  width: 300px;
  height: 310px;
}

#reply1b p{
 font-size:11px;
 line-height:1.2;
}

#bild1{
  position: absolute;
  margin-top: 0px;
  margin-left: 0px;
}

#bildmestmaecker
{
  position: absolute;
  top: 105px;
  left: -3px;
  width: 246px;
  height: 221px;
  background-image: url(geschichte-und-ehrungen/rektoren/images/1mestmaecker.png);
}

#zeit1
{
  position: absolute;
  top: -72px;
  left: 0px;
  width: 35px;
  height: 47px;
  background-color: orange;
  opacity: 0.5;
}

#reply2{
  position: absolute;
  margin-top: -350px;
  margin-left: 0px;
}

#reply2a{
  position: absolute;
  margin-top: 0px;
  margin-left: 100px;
  width: 250px;
}

#reply2b{
  position: absolute
  margin-top: 0px;
  margin-left: 360px;
  width: 270px;
  height: 310px;
}

#reply2b p{
 font-size:11px;
 line-height:1.2;
}

#bild2{
  position: absolute;
  margin-top: -321px;
  margin-left: 50px;
}

#bildgrotemeyer
{
  position: absolute;
  top: 95px;
  left: -17px;
  width: 316px;
  height: 231px;
  background-image: url(geschichte-und-ehrungen/rektoren/images/2grotemeyer.png);
}

#zeit2
{
  position: absolute;
  top: -72px;
  left: -15px;
  width: 330px;
  height: 47px;
  background-color: orange;
  opacity: 0.5;
}

#reply3{
  position: absolute;
  margin-top: -350px;
  margin-left: 0px;
}

#reply3a{
  position: absolute;
  margin-top: 0px;
  margin-left: 155px;
  width: 250px;
}

#reply3b{
  position: absolute
  margin-top: 0px;
  margin-left: 420px;
  width: 250px;
  height: 310px;
}

#reply3b p{
 font-size:11px;
 line-height:1.2;
}

#bild3{
  position: absolute;
  margin-top: -324px;
  margin-left: 50px;
}

#bildskowronek
{
  position: absolute;
  top: 105px;
  left: 115px;
  width: 273px;
  height: 224px;
  background-image: url(geschichte-und-ehrungen/rektoren/images/3skowronek.png);
}

#zeit3
{
  position: absolute;
  top: -70px;
  left: 315px;
  width: 60px;
  height: 47px;
  background-color: orange;
  opacity: 0.5;
}

#reply4{
  position: absolute;
  margin-top: -350px;
  margin-left: 0px;
}

#reply4a{
  position: absolute;
  margin-top: 0px;
  margin-left: 350px;
  width: 250px;
}

#reply4b{
  position: absolute
  margin-top: 0px;
  margin-left: 15px;
  width: 300px;
  height: 310px;
}

#reply4b p{
 font-size:11px;
 line-height:1.2;
}

#bild4{
  position: absolute;
  margin-top: -319px;
  margin-left: 50px;
}

#bildrickheit
{
  position: absolute;
  top: 113px;
  left: 235px;
  width: 270px;
  height: 211px;
  background-image: url(geschichte-und-ehrungen/rektoren/images/4rickheit.png);
}

#zeit4
{
  position: absolute;
  top: -75px;
  left: 375px;
  width: 72px;
  height: 47px;
  background-color: orange;
  opacity: 0.5;
}

#reply5{
  position: absolute;
  margin-top: -350px;
  margin-left: 0px;
}

#reply5a{
  position: absolute;
  margin-top: 0px;
  margin-left: 450px;
  width: 250px;
}

#reply5b{
  position: absolute
  margin-top: 0px;
  margin-left: 90px;
  width: 300px;
  height: 310px;
}

#reply5b p{
 font-size:11px;
 line-height:1.2;
}

#bild5{
  position: absolute;
  margin-top: -305px;
  margin-left: 50px;
}

#bildtimmermann
{
  position: absolute;
  top: 99px;
  left: 292px;
  width: 258px;
  height: 211px;
  background-image: url(geschichte-und-ehrungen/rektoren/images/5timmermann.png);
}

#zeit5
{
  position: absolute;
  top: -88px;
  left: 447px;
  width: 127px;
  height: 47px;
  background-color: orange;
  opacity: 0.5;
}

#reply6{
  position: absolute;
  margin-top: -350px;
  margin-left: 0px;
}

#reply6a{
  position: absolute;
  margin-top: 0px;
  margin-left: 520px;
  width: 250px;
}

#reply6b{
  position: absolute
  margin-top: 0px;
  margin-left: 170px;
  width: 300px;
  height: 310px;
}

#reply6b p{
 font-size:11px;
 line-height:1.2;
}

#bild6{
  position: absolute;
  margin-top: -318px;
  margin-left: 50px;
}

#bildsagerer
{
  position: absolute;
  top: 89px;
  left: 467px;
  width: 157px;
  height: 234px;
  background-image: url(geschichte-und-ehrungen/rektoren/images/6sagerer.png);
}

#zeit6
{
  position: absolute;
  top: -76px;
  left: 575px;
  width: 52px;
  height: 47px;
  background-color: orange;
  opacity: 0.5;
}


.personendaten { min-height: 180px; }